# wxControlWithItems Class Reference
[Controls]

`#include <wx/ctrlsub.h>`

Inheritance diagram for wxControlWithItems:
[legend]

## Detailed Description

This is convenience class that derives from both wxControl and wxItemContainer.

It is used as basis for some wxWidgets controls (wxChoice and wxListBox).

##

Library: wxCore
Category: Controls

See also:
  wxItemContainer, wxItemContainerImmutable

List of all members.

|  | [ top ]